package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "spring_scheduled_cron_log")
public class SpringScheduledCronLogPO {
    @TableId(value = "log_id",type = IdType.ASSIGN_UUID)
    private String logid;//日志id
    @TableField(value = "cron_id")
    private String cronid;//定时器id
    private String status;//定时器执行状态,1:成功;2:失败
    private String kssj;//定时器开始时间
    private String jssj;//定时器结束时间
    private String exec;//定时器异常信息

    public String getLogid() {
        return logid;
    }

    public void setLogid(String logid) {
        this.logid = logid;
    }

    public String getCronid() {
        return cronid;
    }

    public void setCronid(String cronid) {
        this.cronid = cronid;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getJssj() {
        return jssj;
    }

    public void setJssj(String jssj) {
        this.jssj = jssj;
    }

    public String getExec() {
        return exec;
    }

    public void setExec(String exec) {
        this.exec = exec;
    }
}


